libfontembed1 1.8.3-2ubuntu3.1 (armhf binary) in ubuntu xenial

 This library contains functions for font embedding in PDF files, commonly
 used by CUPS filters.

Details

Package version:
1.8.3-2ubuntu3.1
Source:
cups-filters 1.8.3-2ubuntu3.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Depends on: